/* LEFT MENU + CONTENT */
.momentum {
  --color-momentum-background: #ffffff;
  --color-momentum-home: #ff0046;
  --color-momentum-away: #0f8eff;
  --opacity-momentum-individual: 0;
  --opacity-momentum-fill: 0.1;
  --opacity-momentum-line: 1;
  --color-momentum-addedtime: #000000;
  --opacity-momentum-addedtime: 0.05;
  --color-momentum-ticks: #555e61;
  --color-momentum-livemark: #dc0000;
  --color-momentum-incident-background: #ffffff;
  --color-momentum-incident-cardRed: #dc0000;
  --color-momentum-incident-goal: #001e28;
  --color-momentum-incident-goalOwn: #dc0000;
  --color-momentum-gridlines: #000000;
  --opacity-momentum-gridlines: 0.05;
  --color-momentum-incident-bar-home: #999999;
  --color-momentum-incident-bar-away: #999999;
  --color-momentum-incident-bar-red-home: #999999;
  --color-momentum-incident-bar-red-away: #999999;
  padding: 0 12px 24px;
  border-top: 1px solid var(--color-support-1);
}
.theme--dark .momentum {
  --color-momentum-background: #010a0f;
  --color-momentum-home: #ff0046;
  --color-momentum-away: #0f8eff;
  --opacity-momentum-individual: 0;
  --opacity-momentum-fill: 0.2;
  --opacity-momentum-line: 1;
  --color-momentum-addedtime: #e6e6e6;
  --opacity-momentum-addedtime: 0.1;
  --color-momentum-ticks: #c8cdcd;
  --color-momentum-livemark: #dc0000;
  --color-momentum-incident-background: #010a0f;
  --color-momentum-incident-cardRed: #dc0000;
  --color-momentum-incident-goal: #ffffff;
  --color-momentum-incident-goalOwn: #dc0000;
  --color-momentum-gridlines: #ffffff;
  --opacity-momentum-gridlines: 0.15;
  --color-momentum-incident-bar-home: #999999;
  --color-momentum-incident-bar-away: #999999;
  --color-momentum-incident-bar-red-home: #999999;
  --color-momentum-incident-bar-red-away: #999999;
}
.momentum__header {
  display: flex;
  user-select: none;
  height: 54px;
  font-weight: bold;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  color: var(--color-secondary-1);
}
.momentum--hidden .momentum__header {
  border-bottom: none;
}
.momentum__text {
  padding-left: 12px;
  display: flex;
  align-items: center;
  justify-items: center;
  color: var(--color-combination-2);
}
.momentum__info {
  cursor: pointer;
  width: 15px;
  height: 15px;
  color: var(--color-support-3);
  margin-left: 1ex;
  transition: color 100ms;
}
.momentum__info--trigger {
  display: flex;
  align-items: center;
  justify-content: center;
}
.momentum--hidden .momentum__info {
  visibility: hidden;
}
.momentum__info:hover {
  color: var(--color-support-4);
}
.momentum__expand {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 54px;
  cursor: pointer;
  transition: all 100ms;
}
.momentum__expand:hover {
  opacity: 0.7;
}
.momentum__expand::after {
  content: "";
  border-style: solid;
  display: inline-block;
  width: 8px;
  height: 8px;
  position: relative;
  transform: rotate(225deg);
  border-width: 0 1px 1px 0;
  top: 1px;
  color: var(--color-combination-2);
}
.momentum--hidden .momentum__expand::after {
  transform: rotate(45deg);
  top: -1px;
}
.momentum__content {
  display: grid;
  position: relative;
  grid-template: " .       logoHome .        svg " auto " divider divider  divider  svg " 1px " .       logoAway .        svg " auto / 15px 25px 15px 1fr;
}
.momentum--hidden .momentum__content {
  display: none;
}
.momentum__svgContainer {
  grid-area: svg;
}
.momentum__svgContainer svg {
  width: 100%;
  height: auto;
}
.momentum__svgContainer .yAxis {
  d: path('M5,0L5,150');
}
.momentum__logo {
  width: 100%;
  align-self: center;
}
.momentum__logo--home {
  grid-area: logoHome;
}
.momentum__logo--away {
  grid-area: logoAway;
}
.momentum__divider {
  grid-area: divider;
  position: relative;
  bottom: 2px;
  width: calc(100% + 5px);
  background: var(--color-momentum-gridlines);
  opacity: var(--opacity-momentum-gridlines);
}
@media only screen and (max-width: 479px) {
  .momentum {
    padding: 0 0 12px;
  }
  .momentum__content {
    display: grid;
    position: relative;
    grid-template: " .       logoHome svg " auto " divider divider  svg " 1px " .       logoAway svg " auto / 5px 25px 1fr;
  }
}

/* LEFT MENU + CONTENT */
.momentumModal__window {
  background-color: var(--color-combination-9);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position-y: calc(100% - 120px);
  border-radius: 8px;
  padding: 0 0 64px 0;
  width: 564px;
}
.momentum.soccer .momentumModal__window {
  background-image: url(/res/_fs/build/identity-soccer-background@2x.29535c5.png);
}
.theme--dark .momentum.soccer .momentumModal__window {
  background-image: url(/res/_fs/build/identity-soccer-background-dark@2x.78a30cf.png);
}
.momentum.hockey .momentumModal__window {
  background-image: url(/res/_fs/build/identity-hockey-background@2x.167f4d9.png);
}
.theme--dark .momentum.hockey .momentumModal__window {
  background-image: url(/res/_fs/build/identity-hockey-background-dark@2x.a5f3314.png);
}
.momentumModal__header {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
  padding: 62px 20px 94px;
  color: var(--color-secondary-2);
}
.momentumModal__headline {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}
.momentumModal__description {
  margin-top: 12px;
  text-align: center;
  font-size: 15px;
  line-height: 1.47;
  width: 100%;
  max-width: 456px;
  box-sizing: border-box;
  align-self: center;
  font-weight: normal;
}
.momentumModal__closeArea {
  width: 52px;
  height: 52px;
  top: 0;
  right: 0;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 1;
}
.momentumModal__closeArea:hover {
  opacity: 0.7;
}
.momentumModal__closeIcon {
  width: 16px;
  height: 16px;
  color: var(--color-support-3);
}
.momentumModal__chart {
  position: relative;
  max-width: 443px;
  margin: 0 auto;
}
.momentumModal__dominance {
  position: relative;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  color: var(--color-support-4);
  display: flex;
}
.momentumModal__dominance--top {
  justify-content: flex-end;
}
.momentumModal__dominance--top .momentumModal__title {
  padding-bottom: 4px;
  margin-right: 35%;
  transform: translateX(50%);
}
.momentumModal__dominance--bottom .momentumModal__title {
  padding-top: 4px;
  margin-left: 40%;
  transform: translateX(-50%);
}
.momentumModal__image {
  pointer-events: none;
  padding-top: calc(352 / 886 * 100%);
  margin: 0 auto;
  width: 100%;
  max-width: 443px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.momentumModal__image--soccer {
  background-image: url(/res/_fs/build/identity-soccer@2x.f9e9789.png);
}
.theme--dark .momentumModal__image--soccer {
  background-image: url(/res/_fs/build/identity-soccer-dark@2x.9b39867.png);
}
.momentumModal__image--hockey {
  background-image: url(/res/_fs/build/identity-hockey@2x.7c86796.png);
}
.theme--dark .momentumModal__image--hockey {
  background-image: url(/res/_fs/build/identity-hockey-dark@2x.aec4c6d.png);
}
@media only screen and (max-width: 639px) {
  .momentumModal__window {
    width: calc(100% - 16px);
    padding: 0 0 32px 0;
  }
  .momentumModal__header {
    padding: 48px 20px 56px;
  }
}

@-webkit-keyframes placeholderShimmer {
  0% {
    background-position: -468px 0;
  }
  100% {
    background-position: 468px 0;
  }
}
/* LEFT MENU + CONTENT */
.momentumSkeleton {
  padding: 0 12px 24px;
}
.momentumSkeleton__header {
  height: 54px;
}
.momentumSkeleton__content {
  width: 100%;
  height: auto;
  clip-path: url(#momentumSkeleton);
  background-color: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: repeat-y;
  background-size: 800px 1px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
}
@media only screen and (max-width: 479px) {
  .momentumSkeleton {
    padding: 0 0 12px;
  }
}

